2022-05-26 21:44 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005348DesertStrike[WHDLoad Installs Games] slavepublic2022-01-09 18:27
ReporterSolo Kazuki 
Assigned ToJOTDProject InfoDesert Strike (Electronic Arts)
http://www.whdload.de/games/DesertStrike.html
 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Summary0005348: 3rd button support
DescriptionIn this game 2nd button was supported since game was released, but maybe 3rd button support may be added?

My proposition is 3rd buttn brings map (F10) in "standard" mode, and Hellfire in CD32 joypad mode.
Tagssupport 3rd fire button
MachineA1200
CPU68060
CPUSpeed100
ChipSetAGA
GFXCardWarp
ChipMem2 MB
FastMem224 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoft40 - Kick 3.1
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2021-08-29 08:31 Solo Kazuki New Issue
2021-08-29 08:38 Solo Kazuki Tag Attached: support 3rd fire button
2022-01-05 13:18 JOTD Assigned To => JOTD
2022-01-05 13:18 JOTD Status new => confirmed
2022-01-09 18:27 JOTD Status confirmed => closed
2022-01-09 18:27 JOTD Resolution open => fixed
+Issue History